.square-border> h3{
    padding-left: 10px !important;
    padding-right: 5px !important;

}
.square-border> h4{
    padding-left: 10px !important;
    padding-right: 5px !important;

}
h4.italic {
    font-style: italic;
    margin-top: 13px;
}

@media (max-width: 768px){
    .nav-tabs > li {
        width:50%;
    }
    .company-info {
    	background-color: transparent;
  		border: 0px;
    }
    .box-sub {
		border :0px;
		padding: 0px;
    }
    .company-info-underline{
    	border :0px;
    }
    #project a{
        padding-right: 20px;
        padding-left: 20px;
    }
    #product a {
        padding-right: 10px;
        padding-left: 10px;
    }
    .text-center {
        float: none;

    }
}



.container-fixed {
  margin: 0 auto;
  max-width: 1600px;
}
.container-fixed > hr {
  margin: 30px 0;
}

        .cp_logo {
            width: 92px;
            height: 92px;
            object-fit: cover;
            background-color: #0094ff;
        }

        .breadcrumb_wrapper {
            margin-right: auto;
            margin-left: auto;
            padding-left: 5px;
            padding-right: 5px;
            width: 960px;
        }

        .view_reference {
            float: right;
            color: #808080;
            margin-top: 40px;
            text-align: center;
        }

        .buttonshare {
            float: right;
            margin-top: 40px;
            width: 90px;
        }

        .line_view {
            width: 2px;
            height: 68px;
            background: rgba(128, 128, 128, 0.32);
            float: right;
            margin-top: 40px;
            margin: 0 10 10 10 10;
            /* padding: 10px 50px; */
            margin-left: 20px;
            margin-right: 20px;
        }

       
          .btn-ratting {
            padding-top: 8px;
            margin: 2px -8px;
            color: #333333;
            font-size:18px !important;
            background-color:#F0F0F0;
            border-color: #cccccc;
            font-size:14px;
            border-radius: 3px;
        }

        .text-into {
            font-size: 13px;
            line-height: 17px;
            display: inline;
        }

        .box-tag {
            margin-top: 20px;
        }

        .btn-blue {
            color: #3083FF;
            border: 1px solid #3083FF;
            background-color: #fff;
            transition: all 0.2s ease;
            margin-left: 5px;
            font-size: 12px;
        }

        .box-share-view {
            float: right;
        }

        @media (max-width: 550px) {
            .box-share-view {
                display: none;
            }

            .box-share-view {
                display: none;
            }
        }
.jubili-rfq {
    line-height: 20px;
    box-shadow: rgb(220, 220, 220) 0.5px 0.5px 0.5px;
    font-size: 20px;
    font-family: "DB Helvethaica X 65 Med", Phetsarath;
    border-radius: 0px;
    padding: 5px 12px;
    background: rgb(92, 184, 92) !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgb(92, 184, 92) !important;
    border-image:  !important;
    color: white;
}
.jubili-rfq:hover {
    background: #3a7c3a !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #3a7c3a !important;
    border-image:  !important;
}
.jubili-rfq-big {
    line-height: 20px;
    box-shadow: rgb(220, 220, 220) 0.5px 0.5px 0.5px;
    font-size: 22px;
    font-family: "DB Helvethaica X 65 Med", Phetsarath;
    border-radius: 0px;
    width:100%;
    padding: 8px 0px;
    background: rgb(92, 184, 92) !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgb(92, 184, 92) !important;
    border-image:  !important;
    color: white;
}
.jubili-rfq-big:hover {
    background: #3a7c3a  !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #3a7c3a  !important;
    border-image:  !important;
}


.btn-rfq {
    line-height: 20px;
    box-shadow: rgb(220, 220, 220) 0.5px 0.5px 0.5px;
    font-size: 20px;
    font-family: "DB Helvethaica X 65 Med", Phetsarath;
    border-radius: 0px;
    padding: 5px 12px;
    background: rgb(255, 235, 59) !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgb(235, 217, 54) !important;
    border-image:  !important;
}
.btn-rfq:hover {
    background: rgb(244, 227, 78) !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgb(235, 217, 54) !important;
    border-image:  !important;
}

.btn-rfq-big:hover {
    background: rgb(244, 227, 78) !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgb(235, 217, 54) !important;
    border-image:  !important;
}

.btn-rfq-big {
    line-height: 20px;
    box-shadow: rgb(220, 220, 220) 0.5px 0.5px 0.5px;
    font-size: 22px;
    font-family: "DB Helvethaica X 65 Med", Phetsarath;
    border-radius: 0px;
    width:100%;
    padding: 8px 0px;
    background: rgb(255, 235, 59) !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgb(235, 217, 54) !important;
    border-image:  !important;
}

 .btn-rfq-popup {
        background: #FFEB3B !important;
        border: 1px solid #EBD936 !important;
        font-size: 22px !important;
        border-radius: 0px;
        font-family: 'DB Helvethaica X 65 Med','Phetsarath' !important;
        line-height: 20px;
        padding: 5px 12px;
        box-shadow: 0.5px 0.5px 0.5px #dcdcdc;
    }
        .btn-rfq-popup:hover {
            background: #F4E34E !important;
            border: 1px solid #EBD936 !important;
        }


.product-card:hover {
    text-decoration: none;
    cursor: pointer;
    border-color: #c6c6c6;
    color: #4c4849;
}

.carousel-page{
    background: transparent !important;
    color : #d0d0d0;
    width : 4%;
    text-shadow : 0 1px 2px rgba(0, 0, 0, 0.29);   
}
.carousel-page:hover{
    color : #9c9898;
}
.multi-item-carousel .carousel-inner > .item {
  -webkit-transition: 500ms ease-in-out left;
  transition: 500ms ease-in-out left;
}
.multi-item-carousel .carousel-inner .active.left {
  left: -16.6%;
  color:white;
}
.multi-item-carousel .carousel-inner .active.right {
  left: 16.6%;
}
.multi-item-carousel .carousel-inner .next {
  left: 16.6%;
}
.multi-item-carousel .carousel-inner .prev {
  left: -16.6%;
}
.active > div > a > .text-similar > p {
    color : black;
    opacity: 100;
}
div > a > .text-similar > p{
    opacity: 0;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .multi-item-carousel .carousel-inner > .item {
    -webkit-transition: 500ms ease-in-out left;
    transition: 500ms ease-in-out left;
    -webkit-transition: 500ms ease-in-out all;
    transition: 500ms ease-in-out all;
    -webkit-backface-visibility: visible;
            backface-visibility: visible;
    -webkit-transform: none!important;
            transform: none!important;
  }
}
.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right {
  background-image: none;
}
@media(min-width:0px) and (max-width : 767px){
    .hide-xs{
        display: none;
    }
    .multi-item-carousel .carousel-inner .active.left {
  left: -50%;
  color:white;
}
.multi-item-carousel .carousel-inner .active.right {
  left: 50%;
}
.multi-item-carousel .carousel-inner .next {
  left: 50%;
}
.multi-item-carousel .carousel-inner .prev {
  left: -50%;
}
}
@media (min-width: 768px) and (max-width : 993px){
    .hide-sm{
        display: none;
    }
    .multi-item-carousel .carousel-inner .active.left {
  left: -33.33%;
  color:white;
}
.multi-item-carousel .carousel-inner .active.right {
  left: 33.33%;
}
.multi-item-carousel .carousel-inner .next {
  left: 33.33%;
}
.multi-item-carousel .carousel-inner .prev {
  left: -33.33%;
}
}

@media (max-width: 1200px){
    .hide-md{
        display: none;
    }
}

@media (min-width:993px) and (max-width:1200px){
    .multi-item-carousel .carousel-inner .active.left {
        left: -25%;
        color:white;
}
    .multi-item-carousel .carousel-inner .active.right {
        left: 25%;
}
    .multi-item-carousel .carousel-inner .next {
        left: 25%;
}
    .multi-item-carousel .carousel-inner .prev {
    left: -25%;
}
}
.product{
    height: 50%;
}
.product > div > .item{
    max-height: 500px;
    min-height: 188px;
}
/**/
/*hover button rfq orange*/
/*.btn-rfq {
    line-height: 20px;
    box-shadow: rgb(220, 220, 220) 0.5px 0.5px 0.5px;
    font-size: 20px;
    font-family: "DB Helvethaica X 65 Med", Phetsarath;
    border-radius: 0px;
    padding: 5px 12px;
    background: #FF751A !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #E76000 !important;
    color:#fff;
   
}
    .btn-rfq > a {
        color:#ffffff !important;
        text-decoration:none;
    }

    .btn-rfq:hover {
        background: #FF8431 !important;
        border-width: 1px !important;
        border-style: solid !important;
        border-color: #E76000 !important;
        color:#fff;
    }

.btn-rfq-big {
    line-height: 20px;
    box-shadow: rgb(220, 220, 220) 0.5px 0.5px 0.5px;
    font-size: 22px;
    font-family: "DB Helvethaica X 65 Med", Phetsarath;
    border-radius: 0px;
    width:100%;
    padding: 8px 0px;
    background: #FF751A !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #E76000 !important;
   color:#fff;
}
  .btn-rfq-big:hover {
    background: #FF8431 !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #E76000 !important;
    color:#fff;
 
}

  .btn-rfq-big > a {
        color:#ffffff !important;
        text-decoration:none;
    }


 .btn-rfq-popup {
             background: #FF751A !important;
            border: 1px solid #E76000 !important;
            font-size: 22px !important;
            border-radius: 0px;
            font-family: 'DB Helvethaica X 65 Med','Phetsarath' !important;
            line-height: 20px;
            padding: 5px 12px;
            box-shadow: 0.5px 0.5px 0.5px #dcdcdc;
            color:#fff;
        }
          .btn-rfq-popup:hover {
                background: #FF8431 !important;
                color:#fff;
              
            }


       div.square .btn-rfq {
            display:none;
        }

        div.square:hover .btn-rfq {
            display: inline-block;
        }
        */

